<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.659000396729</MDI>
      <MDI key="STATISTICS_MEAN">16.122913981403</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.1029999256134</MDI>
      <MDI key="STATISTICS_STDDEV">5.6179918092221</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
